PHP Manualen
forrige |  | næste

# DOMElement->removeAttributeNS()

(no version information, might be only in CVS)

DOMElement->removeAttributeNS() -- Removes attribute

## Beskrivelse

class DOMElement {
bool removeAttributeNS ( string namespaceURI, string localName )
}

Removes attribute is namespace namespaceURI named localName from the element.

## Parameterliste

namespaceURI

  The namespace URI.

localName

  The local name.

## Returneringsværdier

Returnerer `TRUE` ved succes, `FALSE` ved fejl.

## Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

## Se også

DOMElement->hasAttributeNS()
DOMElement->getAttributeNS()
DOMElement->setAttributeNS()

forrige | hjem | næste
DOMElement->removeAttributeNode() | op | DOMElement->setAttribute()